Subject: Re: bug#34458: 27.0.50; Gnus's nnimap truncates password

From: Lars Ingebrigtsen <[email-masked]>
Date: Sat, 13 Jul 2019 01:49:21 +0200

A bug report was filed for a similar problem in url.el, and it turns out
that the base64 encoding may have been the culprit -- it would split the
encoded string into two lines, thereby effectively truncating the data.

I've pushed a fix for this in nnimap, too.  Could you check whether the
trunk now works for you?

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no